/* CSS Mini Reset */
/******************/
html{color:#000;}div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}

.clear{ clear:both; }
.nopadl{ padding-left:0px !important;	}
.nopadr{ padding-right:0px !important; }
.nopad{padding-left:0px !important; padding-right:0px !important; }
.input_wrongdiv { display: none; color:#ff0000; }
.after_send { display: none; }
/* STYLES */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
input:focus, select:focus, textarea:focus {
    outline:none !important;
}
/*input, select, textarea {
	-moz-appearance: none;
   -webkit-appearance: none;
   appearance: none;
}*/


:root{

    --red: #DC000A;
    --grey: #EDE7E4;
    --redgrey: #F7F0ED;

    --fs-tiny: 16px;
    --lh-tiny: 26px;

    --fs-sml: 18px;
    --lh-sml: 34px;

    --fs-reg: 20px;
    --lh-reg: 30px;

    --fs-med: 24px;
    --lh-med: 34px;

    --fs-big: 30px;
    --lh-big: 34px;

    --fs-huge: 36px;
    --lh-huge: 46px;

    --m-huge: 200px;
    --m-hugehalf: 100px;
    --m-big: 70px;
    --m-med: 50px;
    --m-sml: 30px;
    --m-tiny:15px;

}


strong{
    font-weight: bold;
}
body{
    font-weight: normal;
    font-size:var(--fs-reg);
    line-height:var(--lh-reg);
    overflow-x:hidden;
    color:#000;
}
body.grey{
    background: var(--grey);
}
.container-fluid{
    padding-right:0;
}
a:link, a:visited {

}
a:hover{

}
.container-fluid li{
    text-indent: -18px;
    padding-left:20px;
}
.container-fluid li:before{
    content:"-";
    margin-right:11px;
}
.input_wrongdiv{
	color: red;
}
.input_wrongdiv, .after_send{
	display: none;
}
h1{
    font-size: var(--fs-huge);
    line-height: var(--lh-huge);
    margin-bottom: var(--m-sml);
    font-weight:bold;
    color: var(--red);
}

h2{
    font-size: var(--fs-big);
    line-height: var(--lh-big);
    margin-bottom: 10px;
    color: var(--red);
}

/* CONTENT */
header{
    z-index:5;
    position:relative;
}
#btn_nav{
    display:none;
}
#logo{
    position:absolute;
    left: 50px;
    top: 31px;
}
#logoscroll{
    position:fixed;
    top: 50px;
    left: 50px;
}
#header_nav{
    position:absolute;
    left:0;
    top:0;
    width:100vw;
}
.nav{
    position:relative;
    width:100vw;
    display:flex;
    justify-content:end;
    padding-right:50px;
    z-index:10;
}
.nav > li{
    padding-top:55px;
    padding-left: 30px;
}
.nav li::before{
    content:"";
}
.nav a{
    color:var(--red);
    text-decoration:none;
}
.nav > li > ul{
    display:none;
}
.nav > li > ul.show{
    display:flex;
    position:absolute;
    left:0;
    top:0;
    width:100vw;
    min-height:80vh;
    background:#fff;
    z-index: -1;
    padding-top:144px;
    padding-left:50px;
    padding-right:50px;
    flex-wrap:wrap;
    align-items: flex-start;
    align-content: flex-start;
    padding-bottom:50px;
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
}
.nav.op > li:not(.show){
    opacity:0.5;
}
.nav.op > li:not(.show):hover, .nav.op li.act{
    opacity:1;
}
.nav > li > ul.show li .text{
    display:inline-block;
}
.nav > li > ul.show > li:first-child {
  flex: 0 0 100%;
  height:100px;
}
.nav > li > ul.show > li:not(:first-child) {
  flex: 0 0 25%;
}
.nav > li > ul.show > li.conright{
    display: flex;
    justify-content: center;
    border-left:1px solid #E5E5E5;
}
.nav > li > ul.show > li.conright > div{
    width: 80%;
}
.nav > li > ul > li > a, .navtitle{
    font-size:var(--fs-big);
    line-height:var(--lh-big);
    color:var(--red);
}
.nav > li > ul > li > a span.text{
    color:#000;
    font-size:var(--fs-reg);
    line-height:var(--lh-reg);
    padding-top:10px;
    margin-bottom:100px;
    padding-bottom:50px;
    background:url('/img/icon_arrow.svg') no-repeat bottom left;
    background-size:35px auto;
}
.nav > li > ul > li > a span.text:hover{
    background:url('/img/icon_arrow_act.svg') no-repeat bottom left;
    background-size:35px auto;
}
.conright img{
    margin-bottom:20px;
}
#breadcrumbs{
    font-size: var(--fs-tiny);
    line-height: var(--lh-tiny);
    text-transform: uppercase;
    padding-bottom: var(--m-big);
    padding-top: var(--m-huge);
    display:block;
    color:var(--red);
}
#breadcrumbs a{
    padding-left:5px;
    padding-right:5px;
    text-decoration:none;
    opacity:0.2;
    color:var(--red);
}
#breadcrumbs a:last-child{
    color:var(--red);
    opacity:1;
}
#breadcrumbs a:hover{
    opacity:1;
}
#breadcrumbs a:hover span{
    opacity:0.2;
}
/*.bcdot{
    width:7px;
    height:7px;
    border-radius:50px;
    background:var(--red);
}*/

/*HOME*/

.homegalwrapper{
    margin-top: -110px;
    margin-bottom:var(--m-huge);
}
.homegalwrapper .simpli_item{
    padding:0;
    position: relative;
}
.homegaltxt{
    position: absolute;
    right: var(--m-med);
    bottom: var(--m-big);
    font-size: var(--fs-huge);
    line-height: var(--lh-huge);
    color: var(--red);
}

.sideadvice{
    background: var(--red);
    font-size: var(--fs-sml);
    text-align: center;
    rotate: -90deg;
    position: absolute;
    left: -70px;
    top: 390px;
    align-content: center;
    z-index: 2;
    padding: 10px var(--m-tiny);
}
.sideadvice:hover{
    background: #CEFE63;
}
.sideadvice:hover a{
    color:#000;
}
.sideadvice a{
    color: #fff;
    text-decoration: none;
}
.redbubble{
    background: url('/img/icon_arrow_white.svg') no-repeat center bottom var(--m-sml) var(--red);
    border-radius: 50%;
    color: #fff;
    z-index: 2;
    position: absolute;
    width:180px;
    height:180px;
    text-align: center;
    align-content: center;
    font-size: var(--fs-med);
    line-height: var(--lh-med);
    top: 570px;
    left: 250px;
    rotate: -10deg;
}
.redblock{
    width: 160px;
    height: 730px;
    background: var(--red);
    position: absolute;
    top: 570px;
    left: 0;
    z-index: 2;
}
.hometoptxtwrapper h1{
    color: #000;
}
.hometoptxtwrapper, .homenavwrapper{
    margin-bottom: var(--m-huge);
}
.hometeaser_box{
    background: url('/img/icon_arrow.svg') no-repeat left 10px bottom;
    background-size: 35px auto;
    padding-bottom: var(--m-med);
}
.hometeaser_box:hover{
    background: url('/img/icon_arrow_act.svg') no-repeat left 10px bottom;
    background-size: 35px auto;
    padding-bottom: var(--m-med);
}
.hometeaser_box a{
    color: #000;
    text-decoration: none;
}
.homenavwrapper{
    position:relative;
}
.homenavwrapper h1{
    border-top: 1px solid #E5E5E5;
    margin-bottom: var(--m-big);
    padding-top: var(--m-sml);
}
.nextprevwrapper{
    position:absolute;
    right: 8.334%;
    top: var(--m-sml);
}
.arrownext, .arrowback{
    width:35px;
    height:35px;
    display: inline-block;
    border-radius: 50%;
    padding-left: 10px;
}
.arrownext{
    background: var(--redgrey);
}
.arrowback{
    background: var(--redgrey);
    rotate: -180deg;
}
.arrownext img, .arrowback img{
    align-content:center;
    width:15px;
    height:auto;
}
.seeall{
    background: var(--redgrey);
    padding:5px 10px 5px 10px;
    border-radius: 20px;
    justify-content:center;
    display:inline-flex;
}
.seeall a{
    color:var(--red);
    text-decoration:none;
    font-size: var(--fs-tiny);
    line-height: var(--lh-tiny);
}
.grey_bg{
    background:var(--grey);
}
.homeeventwrapper{
    padding-bottom: var(--m-hugehalf);
    padding-top: var(--m-hugehalf);
    position:relative;
}
.homeeventwrapper img{
    width:100%;
}
.homeeventwrapper .nextprevwrapper img{
    width:15px;
    height:auto;
}
.homeeventwrapper .arrownext, .homeeventwrapper .arrowback, .homeeventwrapper .seeall{
    background:#fff;
}
.eventinfo{
    background:url('/img/icon_arrow.svg') no-repeat bottom 20px right 20px #fff;
    background-size:35px auto;
    padding: var(--m-tiny) 25px;
    padding-bottom:var(--m-hugehalf);
    hyphens:auto;
    position:relative;
}
.eventinfo:hover{
    background:url('/img/icon_arrow_act.svg') no-repeat bottom 20px right 20px #fff;
    background-size:35px auto;
}
.eventwrapper a, .homeevent a{
    color:#000;
    text-decoration:none;
}
.eventdate{
    background:var(--red);
    display:inline-block;
    color:#fff;
    position: absolute;
    top: -30px;
    left: 0;
    padding: 0 10px;
}
.evplacetime{
    font-size: var(--fs-tiny);
    line-height: var(--lh-tiny);
}
.eventtitle{
    font-size: var(--fs-med);
    line-height: var(--lh-med);
}


/*ANGEBOT*/

.offertxtwrapper, .eventwrapper .simpli_item  {
    padding-bottom:var(--m-hugehalf);
}
.eventwrapper img{
    width:100%;
}
.filterwrapper{
    padding-bottom:var(--m-hugehalf);
}
.filterwrapper span{
    border: 2px solid #D0DDE3;
    border-radius: 50px;
    background:#D0DDE3;
    padding:2px 10px;
    margin-right:20px;
}
.filterspan{
    padding-top:var(--m-sml);
}
.eventfilterblocks{
    height:65px;
    padding:20px;
    color:#000;
    border:none;
    background:#fff;
    text-align:center;
    padding: 0 var(--m-tiny);
    margin-bottom:var(--m-tiny);
}
.filterwrapper #duration{
    background:url('/img/icon_time.svg') no-repeat center left var(--m-tiny) #fff;
    background-size: 30px auto;
}
.filterwrapper #place{
    background:url('/img/icon_pin.svg') no-repeat center left var(--m-tiny) #fff;
    background-size: 25px auto;
}
.filterwrapper #lecturer{
    background:url('/img/icon_lecturer.svg') no-repeat center left var(--m-tiny) #fff;
    background-size: 35px auto;
}
.filterwrapper #format{
    background:url('/img/icon_format.svg') no-repeat center left var(--m-tiny) #fff;
    background-size: 35px auto;
}
.filterbtn{
    background:none;
    border: 2px solid var(--red);
    color:var(--red);
    height:65px;
    vertical-align:top;
    margin-left:20px;
}
.filterbtn:hover{
    background:var(--red);
    color:#fff;
    border:none;
}
.loadmore{
    padding-top:var(--m-hugehalf);
}
.loadmore span{
    cursor:pointer;
    color:var(--red);
    border:1px solid #fff;
    border-radius:50px;
    background:#fff;
    padding: 0 20px;
    text-align: center;
    display:block;
    margin-left:auto;
    margin-right:auto;
    width:125px;
    height: 35px;
    font-size:var(--fs-tiny);
    line-height:var(lh-tiny);
    margin-bottom:var(--m-hugehalf);
}
.offerteamwrapper{
    text-align:center;
    padding-bottom:var(--m-hugehalf);
}
.teaminfo a{
    color:var(--red);
    text-decoration: none;
}

/*ANGEBOT SEMINARE DETAIL*/

.eventdetinfowrapper, .eventconaccwrapper{
    padding-bottom:var(--m-huge);
}
.eventdettxt{
    padding-bottom:var(--m-hugehalf);
}
.eventdettxt h1{
    margin-bottom:0;
}
.eventdetinfowrapper img{
    width:40px;
    height:auto;
    display:block;
    padding-bottom:var(--m-tiny);
}
.eventdetinfowrapper span{
    display:block;
}
.eventdetinfowrapper strong{
    font-size:var(--fs-med);
    line-height:var(--lh-med);
}
.eventdetacc span{
    display:block;
}
strong.eventdetcontactname{
    font-size:var(--fs-reg);
    line-height:var(--lh-reg);
}
.eventdetcontact img, .eventdetspeakers img, .offerteamwrapper img{
    border-radius:50%;
}


/*ANGEBOT UNTERSEITE*/

.offerdet.topteam{
    padding-bottom:var(--m-hugehalf);
}
.offertinytxt{
    font-size:var(--fs-reg);
    line-height:var(--lh-reg);
    font-weight:bold;
    text-align:center;
    padding-bottom:var(--m-hugehalf);
}
.offertinytxt .simpli_item{
    padding-right:35px;
    padding-left:35px;
}
.offertinytxt img{
    width: 40px;
    height: auto;
    padding: 0;
    display: block;
    margin-left:auto;
    margin-right:auto;
    padding-bottom:var(--m-tiny);
}
.cattitle{
    padding-bottom:var(--m-med);
    margin-bottom:0;
}
.trigger{
    font-size:var(--fs-med);
    line-height:var(--lh-med);
    border-bottom: 2px solid #D9D4C9;
    border-top: 2px solid #D9D4C9;
    margin-top: -2px;
    padding:20px;
    background: url(/img/icon_plus.svg) no-repeat center right var(--m-sml);
}
.trigger_active {
  background: url(/img/icon_minus.svg) no-repeat center right var(--m-sml);
  border-bottom: 0;
}
.toggle_container{
    padding:20px;
}
.offeracctext{
    padding-bottom:var(--m-huge);
}
.offertxtwrapper h1{
    margin-bottom:0;
}



/*ÜBER UNS*/

.aboutusteam img{
    width:100%;
}
.aboutusteam h1{
    font-size:var(--fs-med);
    line-height:var(--lh-med);
    padding-bottom:var(--m-big);
    padding-top:var(--m-big);
}
.aboutusteam h1:first-child{
    padding-top:0;
}
.teamblock{
    padding-bottom:var(--m-hugehalf);
    text-align: center;
}
.teamblock img{
    margin-bottom:var(--m-sml);
}
.topteam img, .teamblock img{
    border-radius: 50%;
}


/*FOOTER*/

footer{
    background:#fff;
}
.fbottom{
    background: var(--red);
    text-align: right;
    height: 40px;
    padding-top: 7px;
}
.fbottom a{
    color: #fff;
    text-decoration: none;
    padding-left: var(--m-med);
}
.ftxt{
    border-top: 1px solid #E5E5E5;
    padding: var(--m-med) 0;
    margin-left: var(--m-med);
}
.ftxt a{
    color: #000;
    text-decoration: none;
}
.ftxt a:hover{
    color: var(--red);
}
.flogos{
    padding-bottom: var(--m-hugehalf);
    padding-top: var(--m-hugehalf);
    justify-content:space-evenly;
    display: flex;
}
.flogos img{
    padding-left: 121px;
    padding-right: 121px;
}
.flogos img:first-child{
    padding-left:0;
}
.flogos img:last-child{
    padding-right:0;
}
.flogos, .fbottom{
    padding-left: var(--m-med);
    padding-right: var(--m-med);
}






/* FORM */
#fcontent{
    margin-top:100px;
    margin-bottom: 50px;
    position: relative;
    float: left;
}
.frow{
    position: relative;
    float: left;
    width:100%;
}
.fval{
    display: inline-block;
    width:calc(100% - 400px);
    float: left;
}
.flabel{
    display: inline-block;
    width:400px;
    float: left;
    font-weight:700;
}
.formeo.formeo-render .formeo-row{
    width:100%;
}
.formeo-column{
  width: 100% !important;
}
.formeo-row-wrap > .f-field-group > label{
	display: none !important;
}
.formeo-row > .f-field-group > label{
	display: none !important;
}
label.showlabel {
    display:block !important;
    opacity:1 !important;
}
.f-field-group li{
    list-style: none;
}
.f-checkbox input{
	float: left;
    clear:left;
}
.f-radio label {
display: inline-block !important;
  font-size: 18px !important;
  opacity: 1 !important;
  width: calc(100% - 30px) !important;
  font-weight: 400 !important;
  padding-left: 10px;
}

.f-checkbox label{
    display: inline-block !important;
    font-size:18px !important;
    width:auto !important;
    font-weight:400 !important;
	float: left;
	max-width: calc(100% - 30px);
    padding-left: 10px;
	margin-top: -5px;
}
.formeo input[type="date"]{
    color:#9CAF4D;
}

/* ETC */
.embed-container{
	position: relative;
	padding-bottom: 56.25%; /* ratio 16x9 */
	height: 0;
	overflow: hidden;
	width: 100%;
	height: auto;
}
.embed-container iframe, .embed-container video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#cookie_wrapper{
	position:fixed;
	left:0;
	bottom:0px;
	color:#fff;
	background:#000;
	min-height:48px;
	text-align:center;
	font-size:17px;
	line-height:22px;
	padding:15px;
	width:100%;
	z-index:9999999;
}
#cookie_wrapper a{
	color:#fff !important;
	text-decoration:underline !important;
}
#cookie_accept,#cookie_deny{
	cursor:pointer;
	background:#fff;
	color:#000;
	display:inline-block;
	padding:5px 8px;
	margin-left:8px;
}
#cookie_accept:hover,#cookie_deny:hover,#cookie_wrapper a:hover{
	opacity: 0.7;
}
#cookie_accept_black{
	position:absolute;
	right:15px;
	top:5px;
	cursor:pointer;
}
#policylogo {
	width: 200px;
	margin-top: 25px;
}
#cptitle {
	font-weight: 700;
	font-size: 28px;
	margin-bottom: 15px;
}
.darker {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgb(0,0,0,0.7);
	z-index: 9999;
}

#simpliscreensplash {
    color: #fff;
    background: #0D777F;
    width: 100%;
    height: 100%;
    text-align: center;
    font-family: "Source Sans Pro";
    transition: padding 0.5s;
}
#simpliscreensplash h1 {
    font-family: "Leckerli One";
    font-size: 56px;
    color:#fff;
    text-align: center;
    padding-top:40vh;
}
